.title-ex {
  color: #d25751;
  padding: 2vh;
  font-family: "Lexend Deca", sans-serif;
  font-size: 3rem;
  margin: 2% 0% 2% 0%;
  display: inline-block;
}
.cards-aut{
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  width: 100%;
  justify-content: center;
  gap: 50px
}
.card-aut{
  width: 45% ;
  flex-direction: column;
  display: flex;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  padding: 25px;
}
.card-aut img{
  width: 80%;
  margin: 10px auto;
}
.card-aut sub{
  text-align: center;
  font-size: x-large;
  font-weight: bold;
  margin: 5px auto 40px;
}
@media(max-width:1000px){
  .cards-aut{
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    width: 100%;
  }
  .card-aut{
    width: 90% ;
    flex-direction: column;
    display: flex;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding: 25px;
    margin: 0 auto;
  }
  .card-aut img{
    width: 80%;
    margin: 10px auto;
  }
  .card-aut sub{
    text-align: center;
    font-size: x-large;
    font-weight: bold;
    margin: 5px auto 40px;
  }
}
.icon img {
  width: 100%;
  margin: 0 2%;
}
.icon2 {
  width: 9%;
  text-align: center;
  margin: 0 2%;
  display: inline-block;
}
.icon {
  width: 7%;
  text-align: center;
  margin-left: 2%;
  display: inline-block;
}
.subtitle-ex {
  font-family: "Lexend Deca", sans-serif;
  font-size: 1.8rem;
  font-style: bold;
  margin: 3% 2% 4%;
  color: #101a46;
}
.ex {
  background-color: #8dc4823f;
  border-radius: 7px;
  padding: 3.5% 5%;
  box-shadow: rgba(0, 0, 0, 0.178) 0px 1px 2px 0px;
}
.cel{
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  background-color: #d25751;
  width: 1.8rem;
  height: 1.8rem;
  margin-right: 1% ;
  border-radius: 50%;
  font-size: medium;
  font-weight: bold;
  text-align: center;
}
.quest p {
  display: inline;
  font-size: larger;
  text-align: justify;
}
.quest {
  margin-left: 5%;
}
.sub-ex {
  padding-left: 6%;
  font-size: medium;
}
.cel2 {
  display: flex;
  align-items: center;
  justify-content: center;
  float: left;
  width: 1.7rem;
  height: 1.7rem;
  margin-left: 3%;
  color: #ffffff;
  background-color: #56a3a6;
  border-radius: 50%;
  margin-right: 1%;
  font-size: medium;
  text-align: center;
}
